html { height: 100%; margin-bottom: 1px; }

body {
    background: #FFFFFF; 
    background: url("background_main.png");
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 13px;
	margin: 0;
}

ul {
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 12px;
}

div.vMenu {
	background-color:#FFF;
	width:150px;
/*	float: right; */
/*	margin-right: 30px; */
}

div.homepages a:link, div.homepages a:active, div.homepages a:visited {
	color: #0000FF;
	font-family:Arial;
	font-size: 16px;
	font-weight:bold;
	text-decoration: none;
	padding: 5px 0px 5px 0px; 
	border:0px;
}

div.homepages a:hover {
	text-decoration:underline;
}

div.info_body a:link, div.info_body a:active, div.info_body a:visited {
	color: #0000FF;
	font-size: 13px;
	text-decoration: none;
	padding: 5px 0px 5px 0px; 
	border:0px;
}

div.info_body a:hover {
	text-decoration:underline;
}

div.vMenu a:link, .vMenu a:active, .vMenu a:visited {
/*	float: left; */
	display: block;
	height: 20px; 
	color: #000000;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	padding: 5px 0px 5px 0px; 
	border:0px;
}

div.vMenu a:hover {
/*	background: url("hMenuHoverBg.gif") repeat-x; */
	background: #D0D0D0;
/*	float: left; */
	height: 20px;
	display: block;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}

div.menubox {
/*	position:absolute; */
	display:inline-table;
	width:152px;
	margin: 20px 0px 20px 12px; 
}

div.boxTopLeft {
	float: left;
	background: url("boxTopLeft.gif") no-repeat;
	width: 6px;
	height: 25px;
}

div.boxTopCenter {
	float: left;
	background: url("boxTopCenter.gif") repeat-x;
	width:140px; 
/*	width: 178px; */
	height: 19px;
	padding-top: 6px;
	
	color: #707070;
	font-size:14px;
	text-align: center;
	font-weight: bold;
}

div.boxTopRight {
	float: left;
	background: url("boxTopRight.gif") no-repeat;
	width: 6px;
	height: 25px;
}

div.boxMiddle {
	position:relative;	
	clear: both;
	border:1px solid #CECECE
/*	background: url("boxMiddle.gif") repeat-y; */
/*	width: 110px; */
        width:151px;
	border-right:1px solid #CECECE;
	border-left:1px solid #CECECE;
}

div.boxBottomLeft {
	float:left;
	background: url("boxBottomLeft.gif") no-repeat;
	width: 6px;
	height: 6px;
}

div.boxBottomRight {
	float:left;
	background: url("boxBottomRight.gif") no-repeat;
	width: 8px;
	height: 6px;
}

div.boxBottomCenter {
	float:left;
	background: url("boxBottomCenter.gif") repeat-x;
	width:138px;
	height:6px;
}

div.content {
	width:740px;
	padding-top:20px;
	padding-left:20px;
	margin-left:5px;
	display:inline-table;
	vertical-align:top;
}

div.headerline {
	margin-top:20px;
	height:130px;
	display:block;
}

div.logo {
	width:170px;
	height:130px;
	display:inline;
	float:left;
	background-image: url("Lugsp-Logo.png");
	background-repeat: no-repeat;
	background-position: center center;
}
div.header {
	padding-top:0px;
	margin-top:0px;
	margin-left:60px;
	width:600px;
	display:inline;
	float:left;
	vertical-align:top;
}
div.main_container {
	display:block;
/*	width:950px; */
	width:1300px;
	vertical-align:top;
	margin-bottom:30px;
}
div.menulink {
	padding-left:30px; 
	text-align: left;
}
div.termin_normal {
	position:relative;
	min-height:30px;
	border:1px solid #CECECE;
	vertical-align:middle;
	text-vertical-align:center;
}
div.termin_active {
	position:relative;
	vertical-align:middle;
	min-height:40px;
	border:1px solid #CECECE;
	color: #0000D0;
	background-color:#E0E0E0;
}
div.termin_xmas {
	border:1px solid #CECECE;
}
td.termin_normal {
	position:relative;
	height:30px;
	border:1px solid #CECECE;
	vertical-align:middle;
	text-vertical-align:center;
	font-size:12px;
	font-family: Verdana, Tahoma, Arial, sans-serif;
}
td.termin_active {
	height:40px;
	padding:5px;
	position:relative;
	vertical-align:middle;
	border:1px solid #CECECE;
	color: #0000D0;
	background-color:#E0E0E0;
}
td.termin_xmas {
	border:1px solid #CECECE;
}

div.info_menu a:active, div.info_menu a:visited, div.info_menu a:link {
	text-decoration:none;
	font-size:14px;
	font-weight:bold; 
	color:#404040;
}

div.info_menu a:hover {
	display:block;
	color:#FFF;
}

div.info_menu {
	display:block;
	border:1px solid #CECECE;
	height:28px;
/*	padding:5px;
	padding-bottom:9px; */
	/* width:712px; */
	/* width:730px; */
	right-margin:auto;
	overflow:hidden;
	text-align:center;
}

div.info_menu_item {
	border-right:1px solid #A0A0A0; 
	display:block;
	float:left; 
	position:relative;
	text-align:center;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	text-vertical-align:middle;
}

/*
div.info_menu_item:hover {
	font-size:14px;
	font-weight:bold;
}
*/
div.info_menu_item:hover {
	font-weight:bold;
	font-size:14px;
	color:#FFF;
	background-color:#D0D0D0;
}
